@import url(https://fonts.googleapis.com/css?family=Lato);
 @media only screen and (min-width: 200px) and (max-width: 768px) {
#carousel-example-generic .carousel-inner .item .caption {
	position: relative !important;
	width: 100% !important;
	background: rgba(35, 20, 10, 0.60) !important;
}
#carousel-example-generic .carousel-inner .item .caption p {
	font-family: 'Lato', sans-serif;
	font-size: 1rem !important;
	color: #fff;
	letter-spacing: inherit !important;
	text-transform: capitalize;
}
}
 @media only screen and (min-width: 767px) and (max-width: 936px) {
#carousel-example-generic .carousel-inner .item .caption {
	position: relative !important;
	width: 100% !important;
}
#carousel-example-generic .carousel-inner .item .caption p {
	font-size: 2rem !important;
	color: #fff;
	letter-spacing: inherit !important;
	text-transform: capitalize;
}
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	background-color: #fcf3d6;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	margin: 0;
	padding: 0;
}
ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
 article, aside, details, /* 1 */ figcaption, figure, footer, section, header, main, /* 2 */ menu, nav, section, summary, { /* 1 */
 display: block;
}
img {
	border-style: none;
}
button, input, select, textarea {
	margin: 0;
	padding: 0;
}
.header-cont {
	padding: 0px 0 18px;
	background-color: #492715;
}
.logo-cont {
	margin-top: 21px;
}
.phone {
	text-align: right;
	margin-top: 11px;
}
.phone a {
	font-size: 38px;
	color: #f58113;
	background: url(../img/phone-icon.png) no-repeat 0 1px;
	padding-left: 48px;
}
.phone a:hover {
	text-decoration: underline;
}
.phone-icon {
	color: #fff;
	font-size: 23px !important;
}
#home {
	padding-top: 116px;
}
#services {
	padding-top: 116px;
}
.services-cont {
	padding: 23px 0 18px;
	background-color: #f8e7bd;
}
.services-head {
	font-size: 40px;
	font-weight: bold;
	color: #492715;
	margin-bottom: 25px;
	text-align: center;
}
.service-box {
	margin-bottom: 30px;
}
.service-img {
	position: relative;
}
.service-hover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	background-color: rgba(255, 255, 255, 0.4);
	width: 100%;
	height: 100%;
	display: none;
	cursor: pointer;
	font-size: 24px;
	color: #4b1e05;
	text-align: center;
	font-weight: bold;
	padding-top: 16%;
}
.service-img img {
	width: 100%;
}
.service-img:hover .service-hover {
	display: block;
}
.service-caption {
	font-size: 20px;
	font-weight: bold;
	color: #4b1e05;
	padding: 10px 0;
	background-color: #fff;
	text-align: center;
}
.gborder {
	border-bottom: 2px solid #95a227;
}
.oborder {
	border-bottom: 2px solid #f58113;
}
.graborder {
	border-bottom: 2px solid #545958;
}
.pt20 {
	padding-top: 20px;
}
.mt24 {
	margin-top: 24px;
}
.oflow {
	overflow: hidden;
}
#contact {
	padding-top: 116px;
}
.contact-cont {
	padding: 26px 0 30px;
	background-color: #27140b;
}
.book-head {
	font-size: 45px;
	font-weight: 600;
	color: #f58113;
	text-align: center;
	margin-bottom: 30px;
	font-weight: bold;
}
.map-cont {
	overflow: hidden;
	width: 100%;
}
.mb35 {
	margin-bottom: 35px;
}
#contact-info {
	background-color: #361c0e;
	padding: 35px 0;
	margin-top: 70px;
}
.phone-box {
	background-color: #f58113;
	padding: 12px 0;
	border-radius: 3px;
	text-align: center;
}
.phone-box a {
	font-size: 45px;
	background: url(../img/phone-icon2.png) no-repeat 0 2px;
	padding: 0 0 0 60px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.phone-box a:hover {
	color: #fff;
}
.phone-box:hover {
	background-color: #9CAD06;
}
.email-box:hover {
	background-color: #f58113;
}
.email-box a:hover {
	color: #fff;
}
.email-box {
	background-color: #9cad06;
	padding: 17px 0;
	border-radius: 3px;
	text-align: center;
}
.email-box a {
	font-size: 38px;
	background: url(../img/email-icon.png) no-repeat 0 5px;
	padding: 0 0 0 60px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
#attractions {
	padding-top: 116px;
}
.attractions-cont {
	padding: 43px 0 48px;
	background: url(../img/attractions-bg.jpg) no-repeat 0 0;
	background-size: cover;
}
.attractions-head {
	font-size: 35px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}
.attract-box {
	margin-bottom: 20px;
	background-color: #fff;
	overflow: hidden
}
.attract-box img {
	float: left;
	margin-right: 16px;
}
.attract-box h5 {
	font-size: 20px;
	font-weight: bold;
	color: #f58113;
	margin: 14px 0 10px;
}
.attract-box p {
	font-size: 15px;
	color: #333131;
	padding-right: 7px;
}
.big-img {
}
.img-full {
	width: 100%;
}
.address {
	font-size: 25px;
	color: #fcf3d6;
	line-height: 32px;
	margin-top: 85px;
	cursor: pointer;
}
.address:hover h5, .address:hover {
	color: #F58113;
}
.address h5 {
	font-size: 33px;
	color: #fcf3d6;
	font-weight: bold;
	margin-bottom: 12px;
}
.footer-cont {
	background-color: #492715;
	padding: 25px 0;
	color: #e1bb72;
	font-size: 18px;
}
.footer-cont a {
	color: #cecdcd;
}
.pt18 {
	padding-top: 18px;
}
 @media (max-width: 991px) {
#home {
	padding-top: 273px;
}
.contact-email {
	text-align: left;
}
#contact {
	padding-top: 270px;
}
.series-box {
	border-right: none;
}
}
 @media (max-width: 767px) {
#home {
	padding-top: 0;
}
#cctv-security {
	padding-top: 22px;
}
.series-cont {
	margin-bottom: 25px;
}
#services {
	padding-top: 0px;
}
#about {
	padding-top: 0;
}
#contact {
	padding-top: 0;
}
#attractions {
	padding-top: 0px;
}
.email {
	text-align: center;
}
.nav > li > a.last-link {
	padding-right: 21 !important;
}
.book-head {
	font-size: 34px;
}
.address {
	margin-top: 45px;
	text-align: center;
}
.services-head {
	font-size: 24px;
}
.attractions-cont {
	padding-top: 25px;
}
.attractions-head {
	font-size: 24px;
	margin-bottom: 20px;
}
.carousel-indicators {
	display: none;
}
}
 @media (max-width: 600px) {
.logo-cont {
	margin-left: 4px;
}
.contact-email {
	font-size: 17px;
}
.email a {
	font-size: 20px;
}
}
 @media only screen and (max-width: 767px) {
.navbar-fixed-top, .navbar-fixed-bottom {
	position: relative;
}
.img-center {
	text-align: center !important;
}
.mt30 {
	margin-top: 30px;
}
.phone a {
	font-size: 22px;
	padding-left: 38px;
	background: url(../img/phone-icon-s.png) no-repeat 0 -1px;
	padding-bottom: 5px;
}
.phone-box {
	margin-bottom: 15px;
}
.phone-box a {
	font-size: 26px;
	background: url(../img/phone-icon2-s.png) no-repeat 0 1px;
	padding: 3px 0 3px 44px;
	color: #fff;
	font-weight: bold;
}
.email-box a {
	font-size: 21px;
	background: url(../img/email-icon-s.png) no-repeat 0 1px;
	padding: 0 0 0 44px;
	color: #fff;
	font-weight: bold;
	letter-spacing: -1px;
}
.attract-box h5 {
	margin-top: 0;
}
.attract-box p {
	font-size: 13px;
	margin-bottom: 5px !important;
}
}
 @media only screen and (min-width:200px) and (max-width:767px) {
.footer-cont {
	text-align: center;
}
.phone {
	text-align: center;
	margin-top: 15px;
	position: relative;
	z-index: 999;
}
.logo-cont {
	margin-top: 18px;
	float: none;
	margin-left: 0px;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #f58113;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	position: absolute;
	right: -14px;
	top: 4px;
}
.navbar-nav {
	text-align: center;
}
.phone {
	text-align: center;
	float: left;
}
.navbar-header {
	padding-bottom: 14px;
}
.slider-captionons {
	text-align: center;
	padding: 15px 16px !important;
}
.slider-captionons h3 {
	font-size: 30px !important;
}
.slider-captionons h4 {
	font-size: 20px !important;
	margin-bottom: 5px;
}
.slider-captionons h5 {
	font-size: 1.44rem !important;
}
.oflow {
	text-align: center;
	padding-top: 13px;
}
#contact-info {
	padding: 41px 0;
	margin-top: inherit;
}
.contact-phone {
	text-align: center;
}
.contact-email {
	text-align: center;
}
.contact-phone .fa {
	vertical-align: middle;
}
.contact-email .fa {
	vertical-align: middle;
}
}
 @media only screen and (min-width:768px) and (max-width:991px) {
#home {
	padding-top: 170px;
}
.img-center img {
	margin: 0% auto;
	display: block;
}
#services {
	padding-top: 175px;
}
#about {
	padding-top: 165px;
}
#contact {
	padding-top: 160px;
}
}
 @media only screen and (min-width:992px) and (max-width:1199px) {
.contact-phone a {
	font-size: 1.30rem !important;
	text-align: center;
}
.contact-email a {
	font-size: 1.30rem !important;
	text-align: center;
}
.contact-phone .fa {
	font-size: 1.85rem !important;
	vertical-align: middle;
}
.contact-email .fa {
	font-size: 1.85rem !important;
	vertical-align: middle;
}
.phone-box a {
	font-size: 32px;
	background: url(../img/phone-icon2-s.png) no-repeat 0 2px;
	padding: 0 0 0 44px;
	color: #fff;
	font-weight: bold;
}
.email-box a {
	font-size: 28px;
	background: url(../img/email-icon-s.png) no-repeat 0 6px;
	padding: 0 0 0 44px;
	color: #fff;
	font-weight: bold;
	letter-spacing: -1px;
}
}
/* top button CSS */

.cd-top {
	isplay: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: rgba(245, 129, 19, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 0;
}
.cd-top.cd-fade-out {
	/* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	opacity: .5;
}
.no-touch .cd-top:hover {
	background-color: #f58113;
	opacity: 1;
}
 @media only screen and (min-width: 768px) {
.cd-top {
	right: 20px;
	bottom: 20px;
}
}
 @media only screen and (min-width: 1024px) {
.cd-top {
	height: 60px;
	width: 60px;
	right: 30px;
	bottom: 30px;
}
}
/* top button CSS */


#carousel-example-generic .carousel-inner .item .caption {
	background: rgba(35, 20, 10, 0.80);
	position: absolute;
	left: 0;
	right: 0;
	padding: 12px;
	width: 901px;
	bottom: 61px;
	margin: 0 auto;
}
#carousel-example-generic .carousel-inner .item .caption p span {
	display: block;
}
#carousel-example-generic .carousel-inner .item .caption p {
	font-family: 'Lato', sans-serif;
	font-size: 25px;
	color: #fff;
	letter-spacing: -1px;
	text-transform: uppercase;
}
.hvr-grow-shadow{ display:inherit !important;}

.contact-bottom input[type='text']:hover,.contact-bottom input[type='email']:hover, .contact-bottom #comments:hover{ background-color:#352B20;}